Subject: RE: chmod
From: "Sommer, Thorsten" <[email-masked]>
To: "'Facey Brian'" <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Dec 2001 19:54:35 +0100

Hi, Brian ...

> I am using cygwin 1.3.6-6 on Windows NT 4 Server SP 6 and cannot do a
> chmod on a file.  The permissions just remain the same.  I even did a
> chmod -v 600 on a file.  The output showed that the permissions had
> changed.  However, when I did an ls -la, the permissions remained the
> same.

I think you should investigate the CYGWIN environment variable
and its value "ntsec" ;-)

Greetings from Germany,
Th.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/